body, html { height: 100%; width: 100%; }
body { background-color:#efefef; color: #333; font-family: 'sans-serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
.animated.page-active { animation-duration: 1s; animation-fill-mode: both; }
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.fadeIn.page-active {
  animation-name: fadeIn;
}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#e43b2c; }
::selection { color: #fff; background:#e43b2c; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.header { border-top:2px solid #3b3b3b; border-bottom:2px solid #3b3b3b; background:#232323; color:#fff; display:block; font-size: 32px; font-weight: normal; padding:20px 0px; text-align:center; -webkit-box-shadow: 0px 3px 3px (0,0,0,0.1); -moz-box-shadow: 0px 3px 3px (0,0,0,0.1); box-shadow: 0px 3px 3px (0,0,0,0.1); }
.header b { color:#ff0000; }
.main { background:#e43b2c; display:block; padding:50px 0px; }
.main__title { color: #000; display:block; font-size: 62px; font-weight: bold; line-height:normal; margin:0px 0px 20px 0px; padding:0px; text-align:center; }
.main__subtitle { color: #fff; display:block; font-size: 32px; font-weight: normal; font-style:italic; line-height:normal; margin:0px; padding:0px; text-align:center; }
.newsletter { background:#fff; border-bottom:5px solid #000; max-width:760px; padding:0px; margin:30px auto; text-align:center; padding:25px; text-align:center; margin-bottom: -80px; -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4); -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4); box-shadow: 0px 0px 5px (0,0,0,0.4); position:relative; z-index:1; }
.newsletter__title { display:block; font-size: 25px; font-weight: bold; line-height:normal; margin:0px; padding:0px; }
.newsletter__info { font-size: 16px; color: #6f6f6f; }
.newsletter__arrow { position:absolute; left:-60px; top:20px; }
.form-large { background:url(../img/email.png) right 15px no-repeat #f1f1f1; border: 3px solid #c1c1c1; border-radius: 5px; color: #333; font-size: 16px; font-weight: normal; height:54px; padding: 10px 50px  10px 18px;  }
.form-control:focus{ border-color:#42b0e2; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:3px solid #f00; }
.form-control::-moz-placeholder { color:#707070; }
.form-control:-ms-input-placeholder { color:#707070; }
.form-control::-webkit-input-placeholder { color:#707070; }
.btn-popup { background:#e43b2c; border-bottom: 3px solid rgba(0, 0, 0, 0.2); color:#fff; display:block; font-size: 27px; font-weight: bold; padding: 13px; text-align:center; margin:20px 0px; }
.btn-popup:focus, .btn-popup:hover, .btn-popup:active  { background:#cd291a; color:#fff; }
.btn-subscribe { background:#e43b2c; border-radius: 5px; border-bottom: 3px solid rgba(0, 0, 0, 0.2); color:#fff; display:block; font-size: 21px; font-weight: bold; padding: 13px; text-align:center; }
.btn-subscribe:focus, .btn-subscribe:hover, .btn-subscribe:active  { background:#cd291a; color:#fff; }
footer { border-top:2px solid #d1d1d1; display:block; text-align:center; padding:100px 0px 50px 0px; -webkit-box-shadow: 0px -3px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px -3px 0px rgba(0,0,0,0.1); box-shadow: 0px -3px 0px (0,0,0,0.1); }
.modal-backdrop.in { opacity: 0.9; }
.subscribe-modal .modal-dialog { margin:100px auto; }
.subscribe-modal .modal-content { padding:30px; position: relative; }
.subscribe-modal__title { display:block; font-size:39px; font-weight:bold; line-height:normal; text-align:center; }
.subscribe-modal__info { display:block; color:#919191; text-align:center; }
.subscribe-modal .close { background:url(../img/closemodal.png); display:block; height:37px; width:39px; position:absolute; top:-15px; right:-15px; opacity: 1; }
.subscribe-modal .progress { border-radius: 0px; height:35px; }
.subscribe-modal .progress-bar { font-size:12px; text-align: left; padding:10px; line-height: normal; }
.subscribe-modal .progress-bar-success { background-color: #e43b2c; }
/* ========== Start Media ========== */
@media (min-width: 768px) and (max-width: 991px) {
.header { font-size: 28px; }
.main__title { font-size: 46px; margin:0px 0px 20px 0px; }
.main__subtitle { font-size: 26px; }
}
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }

.header { font-size: 24px; padding:15px 0px; }

.main { padding:30px 0px; }
.main__title { font-size: 42px; margin:0px 0px 15px 0px; }
.main__subtitle { font-size: 22px; }



.newsletter { padding:20px 15px; }
.newsletter__title { font-size: 22px; }
.newsletter__info { font-size: 14px; }
.newsletter__arrow { display:none; }
.btn-popup { font-size: 22px; margin:15px 0px; padding: 10px; }
.subscribe-modal .modal-dialog { margin:15px; }
.subscribe-modal .modal-content { padding:15px; }
.subscribe-modal__title { font-size:32px; }
.subscribe-modal__info { font-size:13px; }
.form-large { font-size: 14px; }
.btn-subscribe { font-size: 18px; padding: 10px; }
footer { font-size:13px; padding:80px 0px 30px 0px; }
.subscribe-modal .progress-bar { font-size:11px; }
}
@media (max-width: 599px) {
.header { font-size: 15px; }
.main__title { font-size: 25px; }
.main__subtitle { font-size: 18px; }
.newsletter__title { font-size: 20px; }
.btn-popup { font-size: 18px; }
.subscribe-modal__title { font-size:28px; }
.btn-subscribe { font-size: 16px; }
.subscribe-modal .progress-bar { line-height: 11px; }
}
@media (max-width: 479px) {
.header { font-size: 12px; }
.main__title { font-size: 22px; }
.main__subtitle { font-size: 16px; }
.newsletter__title { font-size: 22px; }
.newsletter__info { font-size: 16px; }
.btn-popup { font-size: 16px; }
.subscribe-modal__title { font-size:22px; }
.form-large { font-size: 13px; }
.btn-subscribe { font-size: 14px; }
}
@media (max-width: 359px) {
.header { font-size: 10px; }
.main__title { font-size: 16px; }
.main__subtitle { font-size: 14px; }
.newsletter__title { font-size: 16px; }
.btn-popup { font-size: 14px; }
.subscribe-modal__title { font-size:20px; }
.btn-subscribe { font-size: 13px; }
}
